uuid: 6ce5f809-e0af-429b-8ec3-b2a4f7b51cb5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.country_image.field_country_image
    - field.field.paragraph.country_image.field_country_media
    - paragraphs.paragraphs_type.country_image
  module:
    - ds
id: paragraph.country_image.default
targetEntityType: paragraph
bundle: country_image
mode: default
content:
  field_country_media:
    type: entity_reference_entity_view
    label: visually_hidden
    settings:
      view_mode: country_image
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  field_country_image: true
